/*Home page css*/
.whatsapp:hover
{
background-color:green;
}
.line {
    display: inline-block;
    padding-bottom: 30px;
    position: relative;
    text-shadow: #ccc 0 1px 0, #c9c9c9 0 2px 0, #bbb 0 3px 0, #b9b9b9 0 4px 0, #aaa 0 5px 0, rgba(0, 0, 0, .1) 0 6px 1px, rgba(0, 0, 0, .1) 0 0 5px, rgba(0, 0, 0, .3) 0 1px 3px, rgba(0, 0, 0, .15) 0 3px 5px, rgba(0, 0, 0, .2) 0 5px 10px, rgba(0, 0, 0, .2) 0 10px 10px, rgba(0, 0, 0, .1) 0 20px 20px;
}
.sphinax {
    font-size: 18px;
    font-weight: 700;
    color: #0D4675;
}
span.text-content {
    
    cursor: pointer;
    display: table;
    height: 172px;
    left: 44px;
    position: absolute;
    top: 0;

  width: 208px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
span.text-content:hover {
    color: #fff;
    opacity: 6;
    background: #0d357178;;
    border: 2px solid #00afd1;
    border-radius: 15px;
    left: 35px;
    width: 222px;
    height: 175px;
	 }

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color:#fff;
  font-weight:bold;
  font-size:20px;
}
.recent {
    background-image: url(images/frntpage_last/slider-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

    font-size: 14px;
}
@media only screen and (max-width:1600px) and (min-width:1440px) {

#main-slide .item img{
	
	width: 100%;
	height: 600px !important;
}
}
@media only screen and (max-width:1439px) and (min-width:1280px) {

#main-slide .item img{
	
	width: 100%;
	height: 550px !important;
}
}
@media only screen and (max-width:1279px) and (min-width:1024px) {

#main-slide .item img{
	
	width: 100%;
	height: 500px !important;
}
}
@media only screen and (max-width:1023px) and (min-width:640px) {

#main-slide .item img{
	
	width: 100%;
	height: 450px !important;
}
}
@media only screen and (max-width:1023px) and (min-width:640px) {

#main-slide .item img{
	
	width: 100%;
	height: 400px !important;
}
}
@media only screen and (max-width:640px) and (min-width:480px) {

#main-slide .item img{
	
	width: 100%;
	height: 350px !important;
}
}
@media only screen and (max-width:480px) and (min-width:320px) {

#main-slide .item img{
	
	width: 100%;
	height: 300px !important;
}
}
.sidebar-gallery li{
  display: inline-block;
  margin: 0 10px 10px 0;
}

.sidebar-gallery li a {
  border-radius: 4px;
  display: inline-block;
}
.fancybox-inner
{
margin-top:70px !important;
}
.roll-button {
    position: relative;
    display: inline-block;
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    line-height: 24px;
    font-weight: 700;
    padding: 12px 35px;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.roll-button {
    background-color: #d65050;
    border: 1px solid #d65050;
}
.more-button {
    display: table;
    margin: 30px auto 0;
    clear: both;
}
 
.wrapper {
  display: table;
  height: 100%;
  width: 100%;
}

.container-big {
  display: table-cell;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}
.big-logo {
  width: 100px;
  margin-bottom:15px
}
h1.heading {
  color: #fff;
  font-size: 1.15em;
  font-weight: 900;
  margin: 0 0 0.5em;
  color: #505050;
}
@media (min-width: 450px) {
  h1.heading {
    font-size: 3.55em;
  }
}
@media (min-width: 760px) {
  h1.heading {
    font-size: 3.05em;
  }
}
@media (min-width: 900px) {
  h1.heading {
    font-size: 3.25em;
    margin: 0 0 0.3em;
  }
} 
.carbox {
  display: block; 
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
    transition: box-shadow .25s; 
}
.carbox:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.img-carbox {
  width: 100%;
  height:200px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  display:block;
    overflow: hidden;
}
.img-carbox img{
  width: 100%;
  height: 200px;
  object-fit:cover; 
  transition: all .25s ease;
} 
.carbox-content {
  padding:15px;
  text-align:left;
}
.carbox-title {
  margin-top:0px;
  font-weight: 700;
  font-size: 1.65em;
}
.carbox-title a {
  color: #000;
  text-decoration: none !important;
}
.carbox-read-more {

  border-top: 1px solid #D4D4D4;
}
.carbox-read-more a {
  text-decoration: none !important;
  padding:2px;
  font-weight:600;
  text-transform: uppercase
}
.mbr-gallery-title {
    font-family: Montserrat;
    font-size: 20px;
	font-weight:bold;
	text-align:center;
    position: absolute;
	
    display: block;
	
    width: 100%;
    bottom: 0;
    padding: 1rem;
    color: #fff;
    background: -webkit-linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85)) !important;
    background: -moz-linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85)) !important;
    background: -o-linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85)) !important;
    background: -ms-linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85)) !important;
    background: linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85)) !important;
    -webkit-transition: .2s background ease-in-out;
    transition: .2s background ease-in-out;
}
.overlay-dots :after{
    background-image: url(images/dots.png);
}
 

 @media all and (max-width: 1200px) {
    .wrapper1{
            width: calc(100% - 30px);
    }
}


        
.info{height:500px !important;}
.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #0095B6; vertical-align: middle; }
.box > .icon:hover > .image { background: #00aae6; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 15px 0 10px 0; }
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
.box > .icon > .info > h3.title { font-family: "Roboto",sans-serif !important; font-size: 16px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: "Roboto",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
.box > .icon > .info > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #4466e4; }
 .space { height: 30px; }
 
 .info{
  padding-top:50px !important;
 }


 /*About page css*/
 .page-banner
{
position:relative;
top:90px;

}
 .waterfall
{max-height:350px;}

.skill-block {
  overflow: hidden;
  padding: 5px 15px 15px;
  text-align: center;
  box-shadow:1px 2px 6px 2px rgba(0, 0, 0, 0.1);
  margin: 15px auto;
}
.sk-border h2 {
  color: #777;
  display: inline-block;
  font-size: 48px;
  font-weight: 900;
  height: 200px;
  width: 180px;
}
.sk-border{
    text-align: center;
    line-height: 100px;
    position:relative;
    z-index:0;
    margin: 70px auto;
}
.sk-border,
.sk-border:before,
.sk-border:after{
    border-style: solid;
    border-color: #0095B6;
    border-width: 7px;
    border-top: none;
    border-bottom: none;
    height: 105px;
    width: 183px;
}
.sk-border:after,
.sk-border:before{
    content: "";
    position: absolute;
    top:0;
    left: -7px;
    z-index: -1;
}
.sk-border:before{
    -webkit-transform: rotate(60deg);
       -moz-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
         -o-transform: rotate(60deg);
            transform: rotate(60deg);
}
.sk-border:after{
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
}
.sk-text h4 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}


   .image-aboutus-banner {
   min-height:350px;
    background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url("../images/aboutus/aboutus-main-slider.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding-top: 110px;
    padding-bottom:110px;
 }
 /* Breadcum bar */
.bread-bar {
    background: #f9f9f9;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    min-height: 40px;
    height: auto;
    position: relative;
    z-index: 555;
}
.breadcrumb {
    background: none;
    margin: 0;
    font-weight: 300;
    padding-left: 0;
    font-size: 13px;
}
.breadcrumb a {
    color: #999;
}
.breadcrumb > .active {
    color: #666;
}
.breadcrumb > li + li::before {
    content: "\203A";
    color: #999;
    padding: 0 8px;
}
